# Generated by Django 2.2 on 2020-04-18 08:42

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0002_auto_20200411_0312'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='uuid',
            field=models.UUIDField(default=uuid.UUID('30278fd1-e903-417b-b992-0f8172b47e8b'), verbose_name='order_number'),
        ),
    ]
